<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_white_cor16">

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:src="@mipmap/ic_tip_dialog_top_bg"
        app:layout_constraintDimensionRatio="h,816:300"
        app:layout_constraintTop_toTopOf="parent" />

    <com.cheng.bole.widget.StrokeTextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_22"
        android:text="郑重提示"
        android:textColor="@color/color_212226"
        android:textSize="@dimen/sp_22"
        android:textStyle="bold"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_30"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginEnd="@dimen/dp_30"
        android:gravity="center"
        android:text="系统检测到您目前尚未登录，但您已成为我们尊贵的会员，为了防止您的会员账号丢失，建议您立即前往登录"
        android:textColor="@color/color_727686"
        android:textSize="@dimen/sp_14"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_title"
        app:layout_goneMarginTop="@dimen/dp_22" />

    <com.cheng.bole.widget.CommonShapeView
        android:id="@+id/btn_ok"
        android:layout_width="116dp"
        android:layout_height="@dimen/dp_40"
        android:layout_marginTop="@dimen/dp_26"
        android:layout_marginBottom="@dimen/dp_22"
        android:background="?android:selectableItemBackground"
        android:text="立即登录"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_16"
        app:csb_cornerRadius="@dimen/dp_50"
        app:csb_fillColor="@color/color_466afd"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_content" />

</androidx.constraintlayout.widget.ConstraintLayout>